/* CSS Document */
div.container{
	width:1000px; 
	height:1400px;
	margin:auto;
	position:relative;
	z-index:300;
	background: #ffffff; 
	border:15px solid #edc5a3; 
}

#verifiedby 
{
	top:1228px;
	left:712px;
	width:200px;
	height:50px;
	position:absolute;
}

#rightcol
{
	top:517px;
	left:644px;
	width:354px;
	height:385px;
	position:absolute;
	font-size: 15px;
	color:#175887;
	background-color:#ffffff;
	z-index:320;
}

#galleryimages
{
	top:838px;
	left:42px;
	width:108px;
	height:137px;
	position:absolute;
}

#gallery a
{
	font-size: 16px;
	line-height: 18px;
	color:#6b787a; 
	font-weight: normal;
	text-decoration:none;
}

#gallery a:hover
{
	font-size: 16px;
	line-height: 18px;
	color:#f37043;
	font-weight: normal;
	text-decoration:underline;
	
}


#whybuy 
{
	top:1184px;
	left:409px;
	width:313px;
	height:43px;
	position:absolute;
}

#delivery 
{
	top:1110px;
	left:638px;
	width:313px;
	height:100px;
	position:absolute;
}


#footer
{
	top:1360px;
	left:0px;
	width:1000px;
	height:40px;
	font-size: 14px;
	font-weight: normal;
	position:absolute;
	color:#ffffff;
	background-color:#f37043;
}
